RubyGems Navigation menu

kienaide 0.0.1

Protect your record easily

版本列表:

  1. 0.0.1 - February 26, 2015 (6.5 KB)

Runtime 依赖关系 (1):

  • activerecord < 5.0, > 3.0
  • Development 依赖关系 (4):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • sqlite3 ~> 1.0
  • 所有者:

    作者:

    • koshikawa

    SHA 256 checksum:

    57b7cbb70de0e4696fa6851da9f9cee5683157bbcf31a0ab51fc5ce2a6676b55

    下载总次数 1,685

    这个版本 1,685

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: